> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/verduurzaming-api/co2.md).

# CO2

CO2 calculation

De totale CO 2 -emissie in kg volgt per jaar direct uit het totale geschaalde en gecorrigeerde verbruik van alle energiedragers samen (gas, elektriciteit, warmte en biomassa). De omrekeningsfactoren voor het bepalen van de CO 2 -emissie in kg voor elk van de energiedragers vindt u in onderstaande tabel. De waarden komen uit de ISSO 82.

### Conversie factoren CO2

| Energiedrager | Conversie factor |
| ------------- | ---------------- |
| Gas           | 1.78kg/m3        |
| Warmte        | 50.6 kg/GJ       |
| Electriciteit | 0.48 kg/kWh      |
| Biomassa      | 0.98 kg/kg       |

De totale CO 2 -emissie in kg per jaar kan nu als volgt worden bepaald:&#x20;

Totaal jaarlijks gasverbruik in m3 maal omrekeningsfactor voor gas: 1,78kg/m3&#x20;

Totaal jaarlijks warmteverbruik in GJ Omrekenfactor voor warmte: 50,6 kg/GJ&#x20;

Totaal jaarlijks elektriciteitsverbruik in kWh Omrekeningsfactor voor elektriciteit: 0,48 kg/kWh&#x20;

Totaal jaarlijks biomassaverbruik in kg Omrekenfactor voor biomassa: 0,98 kg/kg&#x20;

De CO 2 -besparing is het verschil tussen de CO 2 -uitstoot in de beginsituatie en de CO 2 in de nieuwe situatie.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verduurzamen/verduurzaming-api/co2.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
